/***********************************************************************
    Official UNIVERSITY OF HOUSTON stylesheet for sub pages.  
    This template stylesheet should be attached to all undergraduate catalog pages.
    It overrides some styles from the university "standard" template suite to customize it for the catalog.
    Created: May 2009, by the IT Web Technologies Group.  
    Last Updated: August 2009 
        
        
/************************************************************************/
toc{display: none;}

#topic-name {
    background : #4977C5 url("https://uh.edu/css/catalog-archive/bg-blue-fade.jpg") top repeat-x;
    }

#inset-box-wrapper {
    padding :175px 0 0;
    background : transparent url("https://uh.edu/css/catalog-archive/mask-narrow-top.gif") top no-repeat;
    }
#photo-wrapper {
    background : url("https://uh.edu/css/catalog-archive/hdr-catalog.jpg") left top no-repeat;
    }   
#left-sidebar{
    background : url("https://uh.edu/css/catalog-archive/bg-lt-blue-fade.jpg") top repeat-x;
    }
#left-sidebar .left-column-list{
    margin: 0px;
    }
#left-sidebar h4 {
    color: #333;
    padding: 10px 0;
    }

#catalog-search form{
     padding-left: 15px;
}

#catalog-search form h4 {
     color: #333;
     font-weight:normal;
     margin:0 0 10px 0;
     text-transform:uppercase;
}
    
.left-column-list ul li {
background:url("https://uh.edu/css/catalog-archive/arrow-red-onblu.gif") no-repeat scroll 2px 6px transparent;
}

.footnote { font-size: 90%; font-style: italic; text-align: right;}

dl.toc ul {list-style:none; margin:0; padding:0;}
dl.toc li {display: inline;}
dl.toc li a {font-weight: normal; margin-left: .5em; margin-right: .5em; color: #666;}


/* ========      CHANGE LOOK OF RELATED LINKS ADDED 042711    ======== */

#right-column-items .right-column-list h4{
        font-size: 113%;
}

#right-column-items .right-column-list ul{
        background-color: #fff;
}

#right-column-items .right-column-list ul li{
    background: url("https://uh.edu/css/catalog-archive/arrow-c00-on-fff.gif") no-repeat scroll 2px 4px transparent;
    color: #000;
}

#right-column-items .right-column-list ul li a{
    color: #000;
}



/* ========      SUBHEAD    ======== */

#subhead {
    margin: 0 auto 15px;
    width: 945px;
    }
#subhead #unit a {
    color: #000;
    font-size: 250%;
    margin: 0;
    padding: 0;
    font-weight:normal;
    }


/* ========      SPRING COURSE ALERTS    ======== */

.course_alert {
    color: #CC0000;
    font-weight: bold;
}

.course_effective {
    color: #CC0000;
    font-style: italic;
}

